﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1597px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:665px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(204, 204, 204, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1 {
  border-width:0px;
  position:absolute;
  left:2753px;
  top:1960px;
  width:375px;
  height:665px;
}
#u1_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u2_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:373px;
  height:663px;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:2754px;
  top:1961px;
  width:373px;
  height:663px;
}
#u2_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u3_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:373px;
  height:596px;
  background:inherit;
  background-color:rgba(0, 0, 0, 0.43921568627451);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:2754px;
  top:2028px;
  width:373px;
  height:596px;
}
#u3_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u5_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:335px;
  height:401px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:2773px;
  top:2054px;
  width:335px;
  height:401px;
}
#u5_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u6_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:335px;
  height:223px;
}
#u6 {
  border-width:0px;
  position:absolute;
  left:2773px;
  top:2054px;
  width:335px;
  height:223px;
}
#u6_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:96px;
  width:331px;
  word-wrap:break-word;
}
#u7_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:116px;
  height:32px;
}
#u7 {
  border-width:0px;
  position:absolute;
  left:2789px;
  top:2064px;
  width:116px;
  height:32px;
}
#u7_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:8px;
  width:112px;
  word-wrap:break-word;
}
#u8_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:308px;
  height:48px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:18px;
  line-height:24px;
}
#u8 {
  border-width:0px;
  position:absolute;
  left:2789px;
  top:2287px;
  width:308px;
  height:48px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:18px;
  line-height:24px;
}
#u8_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:308px;
  word-wrap:break-word;
}
#u9_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:309px;
  height:2px;
}
#u9 {
  border-width:0px;
  position:absolute;
  left:2789px;
  top:2353px;
  width:308px;
  height:1px;
}
#u9_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u10_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  height:75px;
}
#u10 {
  border-width:0px;
  position:absolute;
  left:2827px;
  top:2366px;
  width:73px;
  height:75px;
  font-size:12px;
}
#u10_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:22px;
  width:69px;
  word-wrap:break-word;
}
#u11_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:145px;
  height:30px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:12px;
}
#u11 {
  border-width:0px;
  position:absolute;
  left:2910px;
  top:2379px;
  width:145px;
  height:30px;
  font-size:12px;
}
#u11_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:145px;
  white-space:nowrap;
}
#u12_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:33px;
  height:32px;
}
#u12 {
  border-width:0px;
  position:absolute;
  left:3081px;
  top:2045px;
  width:33px;
  height:32px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u12_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:8px;
  width:29px;
  word-wrap:break-word;
}
#u13_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:224px;
  height:42px;
}
#u13 {
  border-width:0px;
  position:absolute;
  left:2829px;
  top:2497px;
  width:224px;
  height:42px;
}
#u13_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:13px;
  width:220px;
  word-wrap:break-word;
}
#u14_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:665px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(204, 204, 204, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u14 {
  border-width:0px;
  position:absolute;
  left:2752px;
  top:1180px;
  width:375px;
  height:665px;
}
#u14_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u15_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:373px;
  height:663px;
}
#u15 {
  border-width:0px;
  position:absolute;
  left:2753px;
  top:1181px;
  width:373px;
  height:663px;
}
#u15_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u16_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:373px;
  height:596px;
  background:inherit;
  background-color:rgba(0, 0, 0, 0.43921568627451);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u16 {
  border-width:0px;
  position:absolute;
  left:2753px;
  top:1248px;
  width:373px;
  height:596px;
}
#u16_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u17_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:186px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(204, 204, 204, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u17 {
  border-width:0px;
  position:absolute;
  left:2752px;
  top:1659px;
  width:375px;
  height:186px;
}
#u17_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u18_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:51px;
  height:52px;
}
#u18 {
  border-width:0px;
  position:absolute;
  left:2850px;
  top:1698px;
  width:51px;
  height:52px;
  font-size:12px;
}
#u18_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:11px;
  width:47px;
  word-wrap:break-word;
}
#u19_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:51px;
  height:52px;
}
#u19 {
  border-width:0px;
  position:absolute;
  left:2977px;
  top:1698px;
  width:51px;
  height:52px;
  font-size:12px;
}
#u19_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:11px;
  width:47px;
  word-wrap:break-word;
}
#u20_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:71px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  text-align:center;
}
#u20 {
  border-width:0px;
  position:absolute;
  left:2840px;
  top:1760px;
  width:71px;
  height:16px;
  text-align:center;
}
#u20_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:71px;
  white-space:nowrap;
}
#u21_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  text-align:center;
}
#u21 {
  border-width:0px;
  position:absolute;
  left:2960px;
  top:1760px;
  width:85px;
  height:16px;
  text-align:center;
}
#u21_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  white-space:nowrap;
}
#u22_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:376px;
  height:2px;
}
#u22 {
  border-width:0px;
  position:absolute;
  left:2752px;
  top:1795px;
  width:375px;
  height:1px;
}
#u22_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u23_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u23 {
  border-width:0px;
  position:absolute;
  left:2925px;
  top:1812px;
  width:29px;
  height:16px;
}
#u23_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  white-space:nowrap;
}
#u24_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:704px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u24 {
  border-width:0px;
  position:absolute;
  left:3167px;
  top:1181px;
  width:300px;
  height:704px;
}
#u24_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  word-wrap:break-word;
}
#u25 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u26_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:665px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(204, 204, 204, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u26 {
  border-width:0px;
  position:absolute;
  left:3501px;
  top:1966px;
  width:375px;
  height:665px;
}
#u26_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u27_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:373px;
  height:663px;
}
#u27 {
  border-width:0px;
  position:absolute;
  left:3502px;
  top:1967px;
  width:373px;
  height:663px;
}
#u27_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u28_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:373px;
  height:596px;
  background:inherit;
  background-color:rgba(0, 0, 0, 0.43921568627451);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u28 {
  border-width:0px;
  position:absolute;
  left:3502px;
  top:2034px;
  width:373px;
  height:596px;
}
#u28_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u29_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:335px;
  height:401px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u29 {
  border-width:0px;
  position:absolute;
  left:3521px;
  top:2060px;
  width:335px;
  height:401px;
}
#u29_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:192px;
  width:331px;
  word-wrap:break-word;
}
#u30_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:33px;
  height:32px;
}
#u30 {
  border-width:0px;
  position:absolute;
  left:3829px;
  top:2051px;
  width:33px;
  height:32px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u30_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:8px;
  width:29px;
  word-wrap:break-word;
}
#u31_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u31 {
  border-width:0px;
  position:absolute;
  left:3501px;
  top:1930px;
  width:73px;
  height:22px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u31_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  white-space:nowrap;
}
#u32_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u32 {
  border-width:0px;
  position:absolute;
  left:2752px;
  top:1140px;
  width:37px;
  height:22px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u32_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  white-space:nowrap;
}
#u33_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u33 {
  border-width:0px;
  position:absolute;
  left:2754px;
  top:1930px;
  width:37px;
  height:22px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u33_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  white-space:nowrap;
}
#u34 {
  border-width:0px;
  position:absolute;
  left:3591px;
  top:2606px;
  width:100px;
  height:100px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u35_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1238px;
  height:509px;
}
#u35 {
  border-width:0px;
  position:absolute;
  left:3521px;
  top:1267px;
  width:1238px;
  height:509px;
}
#u35_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u36_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:335px;
  height:536px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u36 {
  border-width:0px;
  position:absolute;
  left:2773px;
  top:2054px;
  width:335px;
  height:536px;
}
#u36_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u37_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:327px;
  height:170px;
  background:inherit;
  background-color:rgba(255, 255, 0, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u37 {
  border-width:0px;
  position:absolute;
  left:1223px;
  top:81px;
  width:327px;
  height:170px;
}
#u37_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u38_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:665px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(204, 204, 204, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u38 {
  border-width:0px;
  position:absolute;
  left:72px;
  top:822px;
  width:375px;
  height:665px;
}
#u38_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u39_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:373px;
  height:663px;
}
#u39 {
  border-width:0px;
  position:absolute;
  left:73px;
  top:823px;
  width:373px;
  height:663px;
}
#u39_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u40_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:373px;
  height:663px;
  background:inherit;
  background-color:rgba(0, 0, 0, 0.686274509803922);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u40 {
  border-width:0px;
  position:absolute;
  left:73px;
  top:823px;
  width:373px;
  height:663px;
}
#u40_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u41_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:224px;
  height:42px;
}
#u41 {
  border-width:0px;
  position:absolute;
  left:148px;
  top:1372px;
  width:224px;
  height:42px;
}
#u41_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:13px;
  width:220px;
  word-wrap:break-word;
}
#u42_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:665px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(204, 204, 204, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u42 {
  border-width:0px;
  position:absolute;
  left:387px;
  top:80px;
  width:375px;
  height:665px;
}
#u42_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u43_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:373px;
  height:663px;
}
#u43 {
  border-width:0px;
  position:absolute;
  left:388px;
  top:81px;
  width:373px;
  height:663px;
}
#u43_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u44_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:373px;
  height:596px;
  background:inherit;
  background-color:rgba(0, 0, 0, 0.43921568627451);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u44 {
  border-width:0px;
  position:absolute;
  left:388px;
  top:148px;
  width:373px;
  height:596px;
}
#u44_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u45 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u46_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:195px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(204, 204, 204, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u46 {
  border-width:0px;
  position:absolute;
  left:793px;
  top:550px;
  width:375px;
  height:195px;
}
#u46_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u47_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:51px;
  height:52px;
}
#u47 {
  border-width:0px;
  position:absolute;
  left:891px;
  top:598px;
  width:51px;
  height:52px;
  font-size:12px;
}
#u47_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:11px;
  width:47px;
  word-wrap:break-word;
}
#u48_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:51px;
  height:52px;
}
#u48 {
  border-width:0px;
  position:absolute;
  left:1018px;
  top:598px;
  width:51px;
  height:52px;
  font-size:12px;
}
#u48_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:11px;
  width:47px;
  word-wrap:break-word;
}
#u49_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:57px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  text-align:center;
}
#u49 {
  border-width:0px;
  position:absolute;
  left:888px;
  top:660px;
  width:57px;
  height:16px;
  text-align:center;
}
#u49_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:57px;
  white-space:nowrap;
}
#u50_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:57px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  text-align:center;
}
#u50 {
  border-width:0px;
  position:absolute;
  left:1017px;
  top:660px;
  width:57px;
  height:16px;
  text-align:center;
}
#u50_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:57px;
  white-space:nowrap;
}
#u51_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:376px;
  height:2px;
}
#u51 {
  border-width:0px;
  position:absolute;
  left:793px;
  top:695px;
  width:375px;
  height:1px;
}
#u51_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u52_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#999999;
}
#u52 {
  border-width:0px;
  position:absolute;
  left:966px;
  top:712px;
  width:29px;
  height:16px;
  color:#999999;
}
#u52_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  white-space:nowrap;
}
#u53_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:43px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  text-align:center;
}
#u53 {
  border-width:0px;
  position:absolute;
  left:959px;
  top:565px;
  width:43px;
  height:16px;
  text-align:center;
}
#u53_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:43px;
  white-space:nowrap;
}
#u54_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:396px;
  height:416px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u54 {
  border-width:0px;
  position:absolute;
  left:802px;
  top:81px;
  width:396px;
  height:416px;
}
#u54_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:396px;
  word-wrap:break-word;
}
#u55 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u56_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:665px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(204, 204, 204, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u56 {
  border-width:0px;
  position:absolute;
  left:495px;
  top:828px;
  width:375px;
  height:665px;
}
#u56_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u57_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:373px;
  height:663px;
}
#u57 {
  border-width:0px;
  position:absolute;
  left:496px;
  top:829px;
  width:373px;
  height:663px;
}
#u57_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u58_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:373px;
  height:663px;
  background:inherit;
  background-color:rgba(0, 0, 0, 0.686274509803922);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u58 {
  border-width:0px;
  position:absolute;
  left:496px;
  top:829px;
  width:373px;
  height:663px;
}
#u58_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u59_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:265px;
  height:424px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u59 {
  border-width:0px;
  position:absolute;
  left:550px;
  top:926px;
  width:265px;
  height:424px;
}
#u59_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:204px;
  width:261px;
  word-wrap:break-word;
}
#u60_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:33px;
  height:32px;
}
#u60 {
  border-width:0px;
  position:absolute;
  left:793px;
  top:916px;
  width:33px;
  height:32px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u60_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:8px;
  width:29px;
  word-wrap:break-word;
}
#u61_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u61 {
  border-width:0px;
  position:absolute;
  left:495px;
  top:792px;
  width:73px;
  height:22px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u61_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  white-space:nowrap;
}
#u62_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u62 {
  border-width:0px;
  position:absolute;
  left:387px;
  top:40px;
  width:37px;
  height:22px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u62_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  white-space:nowrap;
}
#u63_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u63 {
  border-width:0px;
  position:absolute;
  left:73px;
  top:792px;
  width:37px;
  height:22px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u63_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  white-space:nowrap;
}
#u64 {
  border-width:0px;
  position:absolute;
  left:387px;
  top:3049px;
  width:100px;
  height:100px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u65_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:109px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u65 {
  border-width:0px;
  position:absolute;
  left:72px;
  top:1561px;
  width:109px;
  height:22px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u65_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:109px;
  white-space:nowrap;
}
#u66_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:109px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u66 {
  border-width:0px;
  position:absolute;
  left:72px;
  top:2310px;
  width:109px;
  height:22px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u66_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:109px;
  white-space:nowrap;
}
#u67_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:265px;
  height:424px;
}
#u67 {
  border-width:0px;
  position:absolute;
  left:127px;
  top:926px;
  width:265px;
  height:424px;
}
#u67_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u68_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:33px;
  height:32px;
}
#u68 {
  border-width:0px;
  position:absolute;
  left:371px;
  top:916px;
  width:33px;
  height:32px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u68_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:8px;
  width:29px;
  word-wrap:break-word;
}
#u69 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u70_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:275px;
  height:592px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(204, 204, 204, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u70 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:81px;
  width:275px;
  height:592px;
}
#u70_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u71_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:273px;
  height:590px;
}
#u71 {
  border-width:0px;
  position:absolute;
  left:51px;
  top:82px;
  width:273px;
  height:590px;
}
#u71_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u72_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-13px;
  width:72px;
  height:31px;
}
#u72 {
  border-width:0px;
  position:absolute;
  left:320px;
  top:630px;
  width:57px;
  height:5px;
}
#u72_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u73_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:112px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u73 {
  border-width:0px;
  position:absolute;
  left:1250px;
  top:110px;
  width:300px;
  height:112px;
}
#u73_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  word-wrap:break-word;
}
#u74_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:224px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u74 {
  border-width:0px;
  position:absolute;
  left:898px;
  top:1106px;
  width:300px;
  height:224px;
}
#u74_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  word-wrap:break-word;
}
#u75_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:25px;
}
#u75 {
  border-width:0px;
  position:absolute;
  left:288px;
  top:620px;
  width:25px;
  height:25px;
}
#u75_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u76 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u77_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:665px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(204, 204, 204, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u77 {
  border-width:0px;
  position:absolute;
  left:1222px;
  top:828px;
  width:375px;
  height:665px;
}
#u77_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u78_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:373px;
  height:663px;
}
#u78 {
  border-width:0px;
  position:absolute;
  left:1223px;
  top:829px;
  width:373px;
  height:663px;
}
#u78_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u79_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:373px;
  height:663px;
  background:inherit;
  background-color:rgba(0, 0, 0, 0.686274509803922);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u79 {
  border-width:0px;
  position:absolute;
  left:1223px;
  top:829px;
  width:373px;
  height:663px;
}
#u79_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u80_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:145px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u80 {
  border-width:0px;
  position:absolute;
  left:1223px;
  top:792px;
  width:145px;
  height:22px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u80_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:145px;
  white-space:nowrap;
}
#u81_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:265px;
  height:163px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u81 {
  border-width:0px;
  position:absolute;
  left:1277px;
  top:1063px;
  width:265px;
  height:163px;
}
#u81_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u82_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:141px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  text-align:center;
}
#u82 {
  border-width:0px;
  position:absolute;
  left:1339px;
  top:1098px;
  width:141px;
  height:16px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  text-align:center;
}
#u82_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:141px;
  white-space:nowrap;
}
#u83_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:127px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  text-align:center;
}
#u83 {
  border-width:0px;
  position:absolute;
  left:1346px;
  top:1137px;
  width:127px;
  height:16px;
  text-align:center;
}
#u83_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:127px;
  white-space:nowrap;
}
#u84_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:57px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  text-align:center;
}
#u84 {
  border-width:0px;
  position:absolute;
  left:1381px;
  top:1195px;
  width:57px;
  height:16px;
  text-align:center;
}
#u84_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:57px;
  white-space:nowrap;
}
#u85_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:266px;
  height:2px;
}
#u85 {
  border-width:0px;
  position:absolute;
  left:1277px;
  top:1178px;
  width:265px;
  height:1px;
}
#u85_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u86 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u87_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:147px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(204, 204, 204, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u87 {
  border-width:0px;
  position:absolute;
  left:387px;
  top:598px;
  width:375px;
  height:147px;
}
#u87_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u88_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:376px;
  height:2px;
}
#u88 {
  border-width:0px;
  position:absolute;
  left:387px;
  top:695px;
  width:375px;
  height:1px;
}
#u88_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u89_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#999999;
}
#u89 {
  border-width:0px;
  position:absolute;
  left:560px;
  top:712px;
  width:29px;
  height:16px;
  color:#999999;
}
#u89_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  white-space:nowrap;
}
#u90_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:57px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  text-align:center;
}
#u90 {
  border-width:0px;
  position:absolute;
  left:546px;
  top:660px;
  width:57px;
  height:16px;
  text-align:center;
}
#u90_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:57px;
  white-space:nowrap;
}
#u91_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:57px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  text-align:center;
}
#u91 {
  border-width:0px;
  position:absolute;
  left:546px;
  top:620px;
  width:57px;
  height:16px;
  text-align:center;
}
#u91_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:57px;
  white-space:nowrap;
}
#u92_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:376px;
  height:2px;
}
#u92 {
  border-width:0px;
  position:absolute;
  left:387px;
  top:649px;
  width:375px;
  height:1px;
}
#u92_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u93_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:55px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u93 {
  border-width:0px;
  position:absolute;
  left:793px;
  top:507px;
  width:55px;
  height:22px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u93_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:55px;
  white-space:nowrap;
}
#u94_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:353px;
  height:272px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u94 {
  border-width:0px;
  position:absolute;
  left:494px;
  top:1733px;
  width:353px;
  height:272px;
}
#u94_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:353px;
  word-wrap:break-word;
}
#u95_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:366px;
  height:650px;
}
#u95 {
  border-width:0px;
  position:absolute;
  left:72px;
  top:1599px;
  width:366px;
  height:650px;
}
#u95_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u96_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:369px;
  height:336px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u96 {
  border-width:0px;
  position:absolute;
  left:494px;
  top:2471px;
  width:369px;
  height:336px;
}
#u96_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:369px;
  word-wrap:break-word;
}
#u97_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:365px;
  height:649px;
}
#u97 {
  border-width:0px;
  position:absolute;
  left:72px;
  top:2349px;
  width:365px;
  height:649px;
}
#u97_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
